/*---------------------------------------------------------------------------------

 Theme Name:   Advenser
 Theme URI:    https://www.advenser.com
 Description:  Advenser theme based on Divi
 Author:       ajith_rn
 Author URI:   https://ajithrn.com
 Template:     Divi
 Version:      4.23.3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
body.page-id-99 article.post-99 div.et-l.et-l--post div.et_pb_row div.et_pb_column div.location-tabs li {
  height: 55px!important;
}

/* case study inner image */
.et_pb_slide:first-child .et_pb_slide_image img {
	opacity: 1;
}
/* secondary menu background colour linear gradient starts*/
#top-header{
	background-image: linear-gradient(to right, transparent,transparent,#000)!important;
}
/* secondary menu background colour linear gradient ends*/

header#main-header {
background-color :#ffffff!important;
}
@media only screen and (max-width: 479px){
.et_header_style_left #logo
{
  margin-top: -86px!important;
}}

@media only screen and (max-width: 980px){
.et_pb_row.et_pb_row_0 {
    width: 80%;
}}
/*@media only screen and (max-width: 767px)
{
	.skype{
	border-top-right-radius: 42%;
}
.messenger{
	border-top-left-radius: 42%;
}
.chaticon {
	width: 25%;}
	.chatoptions{
		background: none;
	}}*/

/* Hide cart from menu bar*/
.et-cart-info {
   display: none;
}
/**Logo image height and width**/
@media only screen and (min-width: 981px){
img#logo{width: 361px;
	height: 88px;
	}}

@media only screen and (min-width: 480px) and (max-width: 980px){
	img#logo{width: 209px!important;
	height: 51px!important;
	max-width: 209px!important;}
}
@media only screen and (max-width: 479px){
	img#logo{width: 180px!important;
	height: 44px!important;
	max-width: 180px!important;}
	
/**.et_header_style_left #logo{
		margin-top: -11px!important;}**/
}
.course-menu li a
{
	width: 300px!important;
}

.course-menu .sub-menu{
	width: 300px!important;
}


/**secondary menu background**/
@media only screen and (min-width: 981px){
.et-fixed-header#top-header, .et-fixed-header#top-header{
    background-color: rgba(57,57,55,0)!important;
	}}
#et-secondary-nav li ul {
    background-color: #3f3c3c!important;
}

#et-secondary-nav li li {
	padding: 0 1em;}

#et-secondary-nav li {
	text-align: left;
}
/**Mobile Menu Font Size Code starts here**/
@media only screen and (max-width: 981px) {

 .et_mobile_menu .menu-item-has-children > a {
    font-size: 15px;
}

.et_mobile_menu li a{
	font-size: 15px;
	}

.et_mobile_menu .mob-menu-custom a{
	font-size: 15px;
	} 
}
/**Mobile Menu Font Size Code Ends here**/


#top-menu li li a {
  padding: 5px 20px;
  /*border-bottom: 1px solid #e6e7e7;*/
}
/***Mega Menu codes Starts here***/
#top-menu li.mega-menu > ul > li {
  width: 20%;
  margin: 0;
}

#top-menu li.mega-menu > ul {
  padding: 30px 80px;
}

#top-menu li.mega-menu > ul > li > a:first-child {
  color: #2ea3f2;
}

/***Mega menu code ends here***/

